.card-between-campaign-inner {
    width: 100%;
    padding: 15px 0;
}
.card-between-campaign-inner.none {
    display: none;
}
.card-between-campaign-inner .card-between-campaign {
    display: flex;
    justify-content: space-between;
    padding-right: calc(var(--list-item-margin, 0) * 2);
}
.card-between-campaign-inner .campaign-content {
    display: table;
    width: 49%;
    height: 100%;
}
.card-between-campaign-inner .campaign-content img {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
}

/* slick css remodeling */
.slick-slide img {
    height: initial;
}
.slick-dots li {
    margin: 0 3px;
}
.slick-dots li.slick-active button:before {
    background: #fbde01;
}
.slick-dots li button::before {
    top: unset;
    left: unset;
    width: 10px;
    height: 10px;
    background: #c3c3c3;
    border-radius: 10px;
    content: "";
    opacity: unset;
}
.slick-dots li button:hover::before,
.slick-dots li button:focus::before {
    opacity: unset;
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
    .card-between-campaign-inner .card-between-campaign {
        padding-right: unset;
    }
    .card-between-campaign-inner .campaign-content {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
    .card-between-campaign-inner.medium .card-between-campaign {
        margin-top: -15px;
    }
}
